---
global_targeting_rule: Globale Targeting-Regel
global_targeting_rules: Globale Zielsetzungsregeln
personalization: Personalisierung
targeting: Zielsetzung
targeting_toolbar: Targeting-Symbolleiste
target_groups: Zielgruppen
targeting_visitor: Besucher
targeting_condition_visited_page_before_piwik_data_warning: Diese Bedingung holt Daten
  synchron von Piwik ab, was ziemlich langsam sein kann. Mit Vorsicht verwenden!
targeting_condition_visited_page_before_piwik_not_configured_warning: "Diese Bedingung
  kann nicht erf\xFCllt werden, da Piwik nicht konfiguriert ist und immer als falsch
  aufgel\xF6st wird."
targeting_condition_url_pattern: URL (RegExp)
targeting_toolbar_browser_note: "<b>Hinweis:</b> Die Aktivierung der Symbolleiste
  wirkt sich nur auf den Browser aus, den Sie gerade verwenden. Wenn Sie die Symbolleiste
  in einem anderen Browser verwenden m\xF6chten, m\xFCssen Sie sie erneut aktivieren.
  Siehe <a target='_blank' href='{targetingLink}'>die Dokumentation</a> f\xFCr Details."
...
